View Issue Details

IDProjectCategoryView StatusLast Update
0003775Composrnewsletterpublic2019-06-19 01:25
ReporterChris GrahamAssigned ToChris Graham 
Severityfeature 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0003775: Support Precedence: bulk header
DescriptionInsert this header for newsletter sends.
Gmail is now using it to classify email, and non-presence of it when bulk email is sent is used by them as an indicator of spam.
TagsType: Avoiding e-mail spamblocks
Attach Tags
Time estimation (hours)1
Sponsorship open

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-02-13 20:16 Chris Graham New Issue
2019-02-13 20:16 Chris Graham Tag Attached: Type: Avoiding e-mail spamblocks
2019-06-17 18:34 Chris Graham Description Updated View Revisions
2019-06-19 01:25 Chris Graham Assigned To => Chris Graham
2019-06-19 01:25 Chris Graham Status non-assigned => resolved
2019-06-19 01:25 Chris Graham Resolution open => fixed